<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
/**************************************************************************/
/* GEA03 ( カラム定義 )                                                   */
/* Created : 2009/11/04 19:23:46                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA03 ADD CONSTRAINT GEA03_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 192K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GEA03_SA ON GEA03( SYSTEM_ID,CLM,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
